Loading...
Searching...
No Matches
_PidginStockIconThemeClass Struct Reference

## Data Fields

PidginIconThemeClass | parent_class

## Detailed Description

Definition at line 210 of file pidginstock.h.

## Field Documentation

## parent_class

PidginIconThemeClass _PidginStockIconThemeClass::parent_class

Definition at line 212 of file pidginstock.h.

The documentation for this struct was generated from the following file:

- pidginstock.h